Bug 1051609 - 'Clear' icon in language selection spoke doesn't work
Summary: 'Clear' icon in language selection spoke doesn't work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Samantha N. Bueno
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-10 16:50 UTC by Samantha N. Bueno
Modified: 2014-06-18 01:48 UTC (History)
2 users (show)

Fixed In Version: anaconda-19.31.45-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 10:34:21 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Samantha N. Bueno 2014-01-10 16:50:40 UTC
Clicking the clear icon in the language selection spoke does not actually clear the text box. I have a patch that fixes this.

Comment 1 Samantha N. Bueno 2014-01-14 13:58:13 UTC
Patch pushed, commit 03456a2404112c48d847835595ec3411c07a810b.

Comment 3 Michal Kovarik 2014-01-30 14:41:56 UTC
Verified on RHEL-7.0-20140127.0 with anaconda-19.31.51-1.el7. Click on clear icon clear the text box.

Comment 4 Ludek Smid 2014-06-13 10:34:21 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.